@charset "utf-8";
#card-button,
#ach-button {
    color: white;
    font-size: 1.2em;
    font-weight: bold;
}

body {
    font-size: 13px;
    line-height: 1;
}

@media only screen and (max-width: 1024px) {
    body {
        font-size: 13px;
    }
}

@media only screen and (max-width: 599px) {
    body {
        font-size: 10px;
    }
}

#redCross_Zip {
    width: 100%;
    max-width: 3ex;
    visibility: hidden;
}

#redCross_Phone {
    width: 100%;
    max-width: 3ex;
    visibility: hidden;
}

#redCross_eMail {
    width: 100%;
    max-width: 3ex;
    visibility: hidden;
}

.required {
    color: red;
    font-size: 1.6em;
    font-weight: bold;
}

div.grid1 {
    display: grid;
    grid-template-columns: max-content 1fr;
    grid-gap: 5px;
}

div.grid1 label {
    text-align: right;
}

div.grid1 label:after {
    content: ":";
}

#btn-purchase:hover {
    background-color: #bd2727;
    font-weight: bold;
    cursor: pointer;
}

#btnBuymore:hover {
    background-color: #bd2727;
    font-weight: bold;
    cursor: pointer;
}

p div {
    font-family: "Times New Roman", Times, serif;
}

h1 h2 {
    font-weight: bold;
    color: rgb(23, 87, 115);
}

.div-center {
    margin-left: auto;
    margin-right: auto;
}

.display-none {
    display: none;
}

.visibility-hidden {
    visibility: hidden;
}

.text-center {
    text-align: center;
}

.background-white {
    background-color: white;
}

.background-red {
    background-color: red;
}

.background-black {
    background-color: black;
}

.background-indianred {
    background-color: indianred;
}

p.padright1em {
    padding-right: 1em;
}

.marginleft10em {
    margin-left: 10em;
}

.marginleft1em {
    margin-left: 1em;
}

.marginleft2em {
    margin-left: 2em;
}

.marginleft3em {
    margin-left: 3em;
}

.padding-margin-02em-top-bottom {
    margin-top: 0.2em;
    margin-bottom: 0.2em;
    padding-top: 0.2em;
    padding-bottom: 0.2em;
}

.padding-margin-0em-top-bottom {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
}

.margin-bottom-02em {
    margin-bottom: 0.2em;
}

.margintop06em {
    margin-top: 0.6em;
}

div.inline-block {
    display: inline-block;
}

div.vert-middle {
    vertical-align: middle;
}

.italic-font {
    font-style: italic;
}

.text-black {
    color: black;
}

.text-gold {
    color: gold;
}

.text-yellow {
    color: yellow;
}

.text-white {
    color: white;
}

.text-darkred {
    color: darkred;
}

.text-indianred {
    color: indianred;
}

.text-blueviolet {
    color: blueviolet;
}

.text-blue {
    color: blue;
}

.text-green {
    color: green;
}

.text-underline {
    text-decoration: underline;
}

.flex_box {
    display: flex;
    justify-content: space-between;
}

hr.red-line {
    border-top: 1px dotted red;
    line-height: normal;
    margin-bottom: 0.1em;
    margin-top: 0.1em
}

.center_middle {
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translate(50%, 50%);
    -webkit-transform: translate(50%, 50%);
    transform: translate(50%, 50%);
}

p.margin02 {
    line-height: normal;
    margin-bottom: 0.1em;
    margin-top: 0.1em
}

#errormsg {
    visibility: visible;
}

.normaltext {
    font-weight: normal;
}

.boldtext {
    font-weight: bold;
}

.text10em {
    font-size: 1.0em;
}

.text06em {
    font-size: 0.6em;
}

.bold06em {
    font-size: 0.6em;
    font-weight: bold;
}

.bold08em {
    font-size: 0.8em;
    font-weight: bold;
}

.bold10em {
    font-size: 1.0em;
    font-weight: bold;
}

.bold12em {
    font-size: 1.2em;
    font-weight: bold;
}

.bold14em {
    font-size: 1.4em;
    font-weight: bold;
}

.text06em {
    font-size: 0.6em;
}

.text08em {
    font-size: 0.8em;
}

.text14em {
    font-size: 1.4em;
}

.bold16em {
    font-size: 1.6em;
    font-weight: bold;
}

.bold18em {
    font-size: 1.8em;
    font-weight: bold;
}

.bold20em {
    font-size: 2.0em;
    font-weight: bold;
}

.bold22em {
    font-size: 2.2em;
    font-weight: bold;
}

.bold30em {
    font-size: 3.0em;
    font-weight: bold;
}

.image-center {
    /*-- Needs class="img-responsive" */
    display: block;
    margin-left: auto;
    margin-right: auto;
}

image-center {
    /*-- Needs class="img-responsive" */
    display: block;
    margin-left: auto;
    margin-right: auto;
}